## golang-github-andybalholm-brotli 1.0.4

=== debian/changelog ===
golang-github-andybalholm-brotli (1.0.4-3) unstable; urgency=medium

  * Source-only upload for testing transition.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 22 Nov 2021 16:07:54 +0100

golang-github-andybalholm-brotli (1.0.4-2) unstable; urgency=medium

  * Update copyright information.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 18 Nov 2021 23:27:46 +0100

golang-github-andybalholm-brotli (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #947480)

 -- Guillem Jover <gjover@sipwise.com>  Tue, 16 Nov 2021 18:24:53 +0100
