=== debian/control ===
Source: golang-github-andybalholm-brotli
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-brotli
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-brotli.git
Homepage: https://github.com/andybalholm/brotli
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/andybalholm/brotli

Package: golang-github-andybalholm-brotli-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: pure Go Brotli encoder and decoder (library)
 This package is a brotli compressor and decompressor implemented in Go.
 .
 It was initially translated from the reference implementation
 (https://github.com/google/brotli) with the c2go tool at
 https://github.com/andybalholm/c2go.
