## golang-github-andybalholm-brotli 1.0.5

=== debian/changelog ===
golang-github-andybalholm-brotli (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Update gitlab-ci.yml from its new refactored template.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 10 Aug 2023 13:02:07 +0200
