=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-brotli
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-brotli.git
 Homepage: https://github.com/andybalholm/brotli
