## golang-github-andybalholm-brotli 1.1.0

=== debian/changelog ===
golang-github-andybalholm-brotli (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Add Lintian override for testdata being detected as documentation

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 03 Jun 2024 20:01:08 +0800
