## golang-github-andybalholm-brotli 1.1.1

=== debian/changelog ===
golang-github-andybalholm-brotli (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add golang-github-xyproto-randomstring-dev to Build-Depends as <!nocheck>.
  * Update copyright years.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Reorder debian/control fields to match dh-make-golang.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 14 Feb 2025 20:30:19 +0100
