=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-github-andybalholm-brotli
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Guillem Jover <gjover@sipwise.com>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
-Standards-Version: 4.6.2
+ golang-github-xyproto-randomstring-dev <!nocheck>,
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-brotli
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-brotli.git
 Homepage: https://github.com/andybalholm/brotli
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/andybalholm/brotli
 
 Package: golang-github-andybalholm-brotli-dev
