## golang-github-andybalholm-brotli 1.2.0

=== debian/changelog ===
golang-github-andybalholm-brotli (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove «Rules-Requires-Root: no», which is now the default.
  * Remove «Priority: optional», which is now the default.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Thu, 20 Nov 2025 14:20:28 +0100
