=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: golang-github-andybalholm-brotli
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Guillem Jover <gjover@sipwise.com>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
  golang-github-xyproto-randomstring-dev <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-brotli
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-brotli.git
 Homepage: https://github.com/andybalholm/brotli
